@media only screen and (max-width: 1280px) {
	.wrapper .wrapper,
	.main-container {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.primary-navigation-drop-wrap > ul > li {
		margin-bottom: 20px;
	}
	
	#product-collateral,
	.contact-page .box-1,
	ol#checkoutSteps {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	body.catalog-product-view .main-container .product-wrapper {
		padding: 0 10px;
	}
	
	/* ------------------------------------------------------------------------------ */
	/* Homepage --------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	body.cms-home .main-container {
		padding: 0;
	}

	.homepage-banner-wrap, 
	.homepage-banner, 
	.homepage-banner .slide {
		height: auto;
	}

	.homepage-banner .slide .image img {
		display: block;
		opacity: 1;
		filter: alpha(opacity=100);
	}

	.homepage-featured-image-wrap .wrap .wrap2 {
		padding-left: 10px !important;
	}
	
	.homepage-featured-image-wrap {
		background-size: cover;
		background-position: 100% 50%;
	}
	

	/* ------------------------------------------------------------------------------ */
	/* Upper Footer ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.upper-footer .col.first {
		width: 35%;
	}

	.upper-footer .col.last {
		width: 65%;
	}


	/* ------------------------------------------------------------------------------ */
	/* Product Listing -------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.inner_banner h1 span {
		padding-left: 10px !important;
	}
	
	
	/* ------------------------------------------------------------------------------ */
	/* About Page ------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.our-story .box-1 { 
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.about-block-2-table td img {
		display: block;
		max-width: 100% !important;
		height: auto !important;
		width: 100%;
	}
	
	.about-block-2-table td {
	}
	
	.about-block-2-table td.col-2 {
	}
}


/* ------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 1024px) {
	/* ------------------------------------------------------------------------------ */
	/* Homepage --------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.homepage .additional-specials .col,
	.homepage .additional-specials .col.last {
		float: none;
		width: auto;
	}

	.homepage .additional-specials .col .wrap {
		min-height: 1px !important;
	}
	
	.homepage .additional-specials .col.first {
		margin-bottom: 20px;
	}
	
	.homepage .additional-specials .col.sep {
		display: none;
	}

	.homepage .additional-specials .col.last p {
		margin: 0;
		padding: 0;
	}
	
	.homepage .additional-specials .col.last img {
		height: auto;
		max-width: 100% !important;
		width: 100%;
	}
	
	.homepage .additional-specials .daily-special .image {
		text-align: right;
	}


	/* --------------------------------------------------------------------------------------------------------------- */
	/* Videos -------------------------------------------------------------------------------------------------------- */
	/* --------------------------------------------------------------------------------------------------------------- */
	.video-upper-banner {
		display: none;
	}
}


@media only screen and (max-width: 960px) {
	/* ------------------------------------------------------------------------------ */
	/* Header (Quick Access) -------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.quick-access .search-and-cart-wrap {
		font-size: 17px;
	}

	.quick-access .search-and-cart-wrap #search-link {
		line-height: 17px;
		height: 17px;
	}

	.header .wrapper #search-link {
		float: none;
		margin-top: 0;
		margin-right: 0;
		background: none;
	}

	.header .wrapper #search-link:hover {
		color: #000;
	    text-decoration: none;
	}


	/* ------------------------------------------------------------------------------ */
	/* Primary Navigation ---------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.primary-navigation-wrap {
		padding: 0 0 0 20px;
	}

	.primary-navigation > li {
		margin-right: 23px;
	}

	.primary-navigation > li > a {
		font-size: 17px;
		line-height: 17px;
	}


	/* ------------------------------------------------------------------------------ */
	/* Product Listing -------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	/*
	.products-grid li.item,
	.products-grid li.item.li-4,
	.products-grid li.item.last {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		float: left;
		margin-right: 3.125%;
		width: 31%;
	}

	.products-grid li.item:nth-child(3n+3) {
		float: right;
		margin-right: 0;
	}
	*/

	/* ------------------------------------------------------------------------------ */
	/* Product Detail --------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */



	/* ------------------------------------------------------------------------------ */
	/* Upper Footer ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.upper-footer .col.first {
		width: 30%;
	}

	.upper-footer .col.last {
		width: 70%;
	}
}

@media only screen and (max-width: 880px) {
	body {
		width: 100%;
	}
	
	.header .logo {
		margin-top: 30px;	
	}
	
	.header .logo img {
		width: 150px;
	}
	
	.quick-access .search-and-cart-wrap .pipe {
		padding: 0 10px;
	}
	
	.upper-footer .col.last .newsletter-wrap {
		float: none;
		margin: 0 0 40px 0;
	}
	
	.upper-footer .col.last .social-media-wrap {
		float: none;
		padding: 0 40px;
	}	


	/* ------------------------------------------------------------------------------ */
	/* Contact Page ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.how-to-reach-us-table {
		border-collapse: seperate;
	}
	
	.how-to-reach-us-table td {
		display: table;
		padding: 0 0 20px 0 !important;
		width: 100% !important;
	}
}


@media only screen and (max-width: 767px) {
	/* ------------------------------------------------------------------------------ */
	/* Homepage --------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */


	/* ------------------------------------------------------------------------------ */
	/* Footer ----------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */


	/* ------------------------------------------------------------------------------ */
	/* Products Grid ---------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */

	.hr {
		margin: 20px 0;
		min-height: 20px;
	}
	
	/* ---------------------------------------------------------------------------------------------------------------------- */
	/* Header --------------------------------------------------------------------------------------------------------------- */
	/* ---------------------------------------------------------------------------------------------------------------------- */
	.header {
		height: auto;
		padding: 10px 0;
	}
	
	.header .logo {
		float: none;
		margin: 0;
	}
	
	.header .logo img {
		width: 150px;
	}
	
	.header .quick-access {
		text-align: left;
		padding: 0 20px;
	}

	.header .wrapper #search-link {
		float: right;
		margin-top: 7px;
		margin-right: 45px;
		width: 28px; 
  		height: 28px;
		background: url(../images/search-icon-dark.png) 0 50% no-repeat;
		text-indent: -9999px;
	}

	.header .wrapper #search-link:hover {
		color: #000;
	    text-decoration: none;
	}
	
	#mobile-search-wrap {
		margin-bottom: 10px;
	}
	
	.quick-access .search-and-cart-wrap .cart-drop-wrap {
		font-size: 20px;
		line-height: 30px;
		height: 30px;
	}
	
	.quick-access .search-and-cart-wrap #search-link { display: block; }
	
	.quick-access .search-and-cart-wrap .pipe { display: none; }
	
	
	#mobile-search-wrap {
		
	}
	
	#mobile-search-wrap input.text {
		border: 1px solid #cccccc;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 8px;
		height: 40px;
		width: 70%;
	}
	
	#mobile-search-wrap input.button {
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		font-size: 14px;
		width: 30%;
		padding: 8px 0;
		height: 40px;
	}
	
	.quick-access .search-and-cart-wrap .cart-drop-wrap {
		display: block;
	}

	.header-location-form-wrap {
		float: none;
		text-align: left;
		padding-left: 20px;
	}
	
	.header .quick-access {
		float: none;
		width: auto;
	}

	.header .quick-access #search_mini_form {
		margin: 10px 20px;
		float: none;
		max-width: 190px;
	}
	
	.header .quick-access .links {
		float: none;
		padding: 0 0 0 20px;
	}
	
	.header .quick-access .links li {
		border: 0;
		float: left;
		height: auto;
		line-height: 100%;
		padding: 0;
		width: 50%;
	}
	
	.header .quick-access .links li a {
		border: 1px solid #cccccc;
		margin-right: 5px;
		margin-bottom: 5px;
		border-radius: 8px;
		display: block;
		padding: 10px;
	}
	
	
	
	/* ---------------------------------------------------------------------------------------------------------------------- */
	/* Primary Navigation --------------------------------------------------------------------------------------------------- */
	/* ---------------------------------------------------------------------------------------------------------------------- */
	.body-wrap {
		position: relative;
	}
	
	.mobile-responsive-wrap {
		background: #ffffff;
		bottom: 0;
		box-shadow: 0 0 15px rgba(0,0,0,.25);
		-moz-box-shadow: 0 0 15px rgba(0,0,0,.25);
		-webkit-box-shadow: 0 0 15px rgba(0,0,0,.25);
		right: -100%;
		overflow: auto;
		padding: 0;
		position: fixed;
		top: 0;
		width: 85%;
		z-index: 100;
	}
	
	.primary-navigation-wrap {
		float: none;
		margin: 0;
	}

	.primary-navigation-wrap > ul {
		margin: 0 0 19px 0;
		padding: 0;
	}

	.primary-navigation-wrap > ul > li {
		display: block;
		float: none;
		height: auto;
	}

	.primary-navigation-wrap > ul > li > a {
		border: none !important;
		display: block;
		float: none;
		font-size: 20px;
		height: 30px;
		line-height: 30px;
	}

	/* drop */	
	.primary-navigation-wrap > ul > li > ul,
	.primary-navigation-wrap > ul > li:hover > ul {
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		border: none;
		display: none;
		left: auto;
		position: static;
		top: auto;
		width: auto;
	}

	.primary-navigation-wrap > ul > li > ul > li,
	.primary-navigation-wrap > ul > li > ul > li.last {

	}

	.primary-navigation-wrap > ul > li > ul > li:last-child {

	}

	.primary-navigation-wrap > ul > li > ul > li a {
		border: 0 !important;
		color: #FF1D25;
		display: block;
		float: none;
		font-family: 'DINNextLTPro-Bold';
		font-size: 15px;
		padding: 8px 8px 8px 20px;
		text-decoration: none;
		text-transform: uppercase;
	}

	.primary-navigation-wrap > ul > li > ul > li > a .image {
		display: none;
	}

	.primary-navigation-wrap > ul > li > ul > li > ul {
		display: none;
	}

	.primary-navigation-wrap > ul > li > ul > li > ul > li > a {
		color: #333333;
		padding-left: 40px;
	}
	
	.mobile-only {
		display: block;
	}

	.mobile-nav #menu-toggle {
		background: url(../images/mobile-menu-toggle.png) 50% 50% no-repeat;
		background-size: 100% auto;
		height: 16px;
		position: absolute;
		right: 20px;
		top: 25px;
		width: 22px;
	}

	.mobile-nav #menu-toggle.selected {
		background: url(../images/mobile-menu-toggle-close.png) 50% 50% no-repeat;
		background-size: 100% auto;
	}


	/* ------------------------------------------------------------------------------ */
	/* Homepage --------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.homepage-banner .slide .caption-wrap {
		padding: 20px 40px;
	}
	
	.homepage-banner .slide .caption-wrap .wrapper {
		padding: 20px;
	}

	.homepage-banner-nav {
		top: 385px;
	}
	
	.homepage {
		text-align: center;
	}
	
	.homepage .button.fr.negmt {
		float: none;
		margin: 20px 0;
	}
	
	.homepage-categories-grid li {
		width: 50%;
	}
	
	.three-info-boxes .col,
	.two-info-boxes .col.first,
	.two-info-boxes .col.last {
		float: none;
		text-align: center;
		width: auto;
	}
		
	.homepage-featured-image-wrap .wrap h2 {
		font-size: 30px;
		line-height: 30px;
	}
	
	.homepage-banner .slide .caption-wrap .title {
		font-size: 20px;
	}

	.homepage-banner .slide .caption-wrap .description {
		font-size: 15px;
		line-height: 19px;
	}
	
	.homepage-banner-nav { display: none; }
	
	
	/* ------------------------------------------------------------------------------ */
	/* Layout ----------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.col-main,
	.col-left,
	.col-right,
	.col3-layout .col-wrapper,
	.col3-layout .col-wrapper .col-main {
		float: none;
		margin: 0 0 20px 0;
		width: auto;
	}


	/* ------------------------------------------------------------------------------ */
	/* Product Detail --------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.product-essential .product-name,
	.col1-layout .product-view .product-shop,
	.product-view .product-img-box {
		width: 48%;
	}
	
	
	/* ------------------------------------------------------------------------------ */
	/* Cart ------------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.checkout-cart-index .primary-navigation-wrap,
	.checkout-onepage-index .primary-navigation-wrap,
	.checkout-cart-index .quick-access,
	.checkout-onepage-index .quick-access,
	.checkout-cart-index .wrapper.lower-area,
	.checkout-onepage-index .wrapper.lower-area,
	.checkout-cart-index .footer ul.links,
	.checkout-onepage-index .footer ul.links {
		display: block; 
	}
	
	.title-buttons h1, 
	.title-buttons h2, 
	.title-buttons h3, 
	.title-buttons h4, 
	.title-buttons h5, 
	.title-buttons h6 {
		float: none;
		text-align: center;
	}
	
	.data-table td.image-col {
		max-width: 150px;
	}
	
	.data-table th.quantity-col, 
	.data-table th.unit-price-col,
	.data-table td.unit-price-col,
	.data-table th.total-price-col {
		min-width: 0;
		padding-left: 20px;
	}
	
	.dashboard {
		text-align: center;
		padding: 0 20px;
	}


	/* ------------------------------------------------------------------------------ */
	/* Upper Footer ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.upper-footer .col.first,
	.upper-footer .col.last {
		float: none;
		width: auto;
	}

	.upper-footer .col.last {
		text-align: center;
	}
	
	.upper-footer .col.first .wrap {
		border: 0;
		border-bottom: 1px dotted #ffffff;
		margin: 0 0 30px 0;
	}
	
	.upper-footer .col.first div.categories-list {
		float: none;
		margin: 0;
		text-align: center;
		width: auto;
	}
	
	.upper-footer .col.first ul,
	.upper-footer .col.first ul.categories-list {
		float: none;
		margin: 0 0 30px 0;
		text-align: center;
	}
	
	.upper-footer .col.first ul li {
		display: inline-block;
		margin: 0;
		padding: 0 15px 0;
	}
	
	.upper-footer .col.last .newsletter-wrap {
		float: none;
		margin: 0 0 30px 0;
	}
	
	
	.upper-footer .col.last .newsletter-wrap .block.block-subscribe {
		text-align :center;
	}

	.upper-footer .col.last .newsletter-wrap .block.block-subscribe .block-content {
		display: inline-block;
	}
	
	.upper-footer .col.last .newsletter-wrap p {
		margin: 0 auto 30px auto;
	}
	
	.upper-footer .col.last .social-media-wrap {
		float: none;
	}
	
	.upper-footer .col.last .social-media-wrap ul li {
		display: inline-block;
	}
}

@media only screen and (max-width: 675px) {
	/* ------------------------------------------------------------------------------ */
	/* Header          -------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	
	.homepage-banner-wrap,
    .homepage-banner,
    .homepage-banner .slide {
        height: 100%; /* was 300px originally */
        width: 100%;
    }

    .homepage-banner .slide .image img {
    	height: 100%; /* orignally 300px */
    }

	/* ------------------------------------------------------------------------------ */
	/* Product Listing -------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.inner_banner {
		height: 100px;
		overflow: hidden;
	}
	
	.inner_banner h1 span {
		height: 100px;
		line-height: 100px;
	}
	
	.inner_banner h1 {
		font-size: 60px;
	}
	
	.category-filters {
		font-size: 16px;
	}
	
	.category-filters label {
		display: block;
		float: none;
		margin: 0 0 10px 0;
	}
	
	.category-filters ul li {
		margin-bottom: 10px;
	}
	
	.products-grid li.item,
	.products-grid li.item.li-4,
	.products-grid li.item:nth-child(3n+3) {
		float: left;
		margin-right: 3.125%;
		width: 47%;
	}

	.products-grid li.item:nth-child(2n+2) {
		float: right;
		margin-right: 0;
	}


	/* ------------------------------------------------------------------------------ */
	/* Product Detail --------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.product-essential .product-name,
	.col1-layout .product-view .product-shop,
	.product-view .product-img-box {
		float: none;
		width: auto;
	}
	
	.product-collateral .tabs-wrap .tabs li {
		border-bottom: 1px solid white;
		display: block;
		float: none;
		padding: 0;
	}
	
	.product-collateral .tabs-wrap .tabs li a {
		padding: 0 10px;
	}
	
	.product-collateral #product-details.toggle-content .col,
	.product-collateral #tips-and-videos.toggle-content .col {
		float: none !important;
		min-height: 1px !important;
		padding: 20px !important;
		width: auto !important;
	}


	/* ------------------------------------------------------------------------------ */
	/* Cart ------------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.data-table td.image-col {
		max-width: 50px;
	}
	
	.data-table th,
	.data-table .nobr {
		white-space: normal !important;
	}
	
	.data-table th,
	.data-table th.quantity-col, 
	.data-table td.quantity-col,
	.data-table th.unit-price-col,
	.data-table td.unit-price-col,
	.data-table th.total-price-col,
	.data-table td.total-price-col,
	.data-table td h2.product-name {
		font-size: 12px;
		line-height: 16px;
	}
	
	.data-table td h2.product-name a,
	.data-table td.quantity-col input {
		font-size: 12px;
	}
	
	.data-table td .image-wrap .btn-remove.btn-remove2 {
		background-size: 100% auto;
		height: 20px;
		width: 20px;
	}
	
	.data-table td.product-name-col {
		padding: 13px 0 0 15px;
	}
	
	.data-table th.description-col {
		padding-left: 15px;
	}
	
	.data-table th.quantity-col, .data-table th.unit-price-col, .data-table td.unit-price-col, .data-table th.total-price-col {
		padding-left: 5px;
	}
	
	.data-table td.quantity-col, .data-table td.unit-price-col, .data-table td.total-price-col {
		padding-top: 13px;
	}
	
	.checkout-buttons-wrap {
		margin: 0 auto;
		max-width: 300px;
	}
	
	.checkout-buttons-wrap .button.btn-continue {
		display: block;
		float: none;
		font-size: 15px;
		line-height: 15px;
	}
	
	.checkout-buttons-wrap .checkout-wrap {
		float: none;
		margin: 10px 0 0 0;
	}
	
	.cart .checkout-types {
		float: none;
	}
	
	.checkout-cart-index .button.btn-checkout {
		display: block;
		font-size: 16px;
		line-height: 16px;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	
	.cart .discount-wrap {margin: 20px auto 0 auto; }

	/* ------------------------------------------------------------------------------ */
	/* Checkout --------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.opc .step-title {
		padding: 10px 0;
	}
	
	.opc .step-title h2 {
		font-size: 25px;
		line-height: 25px;
	}
	
	.opc .step {
		padding: 10px 0;
	}


	/* ------------------------------------------------------------------------------ */
	/* About Page ------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.our-story .box-3, 
	.our-story .box-3 p {
		font-size: 27px;
		line-height: 27px;
	}
	
	.our-story .box-3 p {
		padding: 0;
	}
	
	.our-story .box-3 p.first {
		margin-bottom: -10px;
	}
	
	.our-story .box-3 strong {
		font-size: 47px;
		line-height: 47px;
	}
	
	.our-story .box-5 table .image {
		width: 30%;
	}
	
	.our-story .box-5 table .image img {
		width: 100%;
	}


	/* ------------------------------------------------------------------------------ */
	/* Contact Page ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.contact-page .box-1 {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.contact-page .box-1 ul {
		padding: 0;
	}
	
	.contact-page .box-1 ul li.email {
		display: block;
		padding-left: 0;
		padding-right: 0;
		border: 0;
	}
	

	/* ------------------------------------------------------------------------------ */
	/* Upper Footer ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.upper-footer .col.last .newsletter-wrap {
		padding: 0;
	}
	
	.upper-footer .col.last .newsletter-wrap .block.block-subscribe form .block-content .input-box .input-text {
		padding: 9px 4px;
		width: 150px;
	}
	
	.upper-footer .col.last .newsletter-wrap .block.block-subscribe form .block-content .actions .button {
		padding-left: 2px;
		padding-right: 2px;
		font-size: 13px;
	}
	
	
	/* ------------------------------------------------------------------------------ */
	/* Lower Footer ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.lower-footer {
		text-align: center;
	}
	
	.lower-footer .col.first,
	.lower-footer .col.last {
		float: none;
	}
	
	.lower-footer .col.first {
		margin-bottom: 20px;
	}
	
	.lower-footer .col.last ul li {
		display: inline-block;
		float: none;
	}

	/* ------------------------------------------------------------------------------ */
	/* About Page ------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.about-block-2-table {
		border-collapse: separate;
	}
	
	.about-block-2-table td {
		display: table;
		width: 100% !important;
		padding: 0 0 20px 0 !important;
	}
	
	.about-block-2-table td.col-2 {
	}

	.whats-new-wrap .subtitle {
		display: none;
    }

}


@media only screen and (max-width: 400px) {
	/* ------------------------------------------------------------------------------ */
	/* Header ----------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.header .quick-access #search_mini_form input {
		max-width: 72%;
	}
	.header .quick-access .links li {
		width: 100%;
	}
	
	.quick-access .phone-and-profile-wrap {
		font-size: 11px;
		line-height: 11px;
	}


	/* ------------------------------------------------------------------------------ */
	/* Cart ------------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.data-table	td.image-col,
	.data-table th.image-col {
		display: none;
	}
	
	.data-table th.description-col,
	.data-table td.product-name-col {
		padding-left: 0;
		padding-right: 10px;
	}
	
	
	/* ------------------------------------------------------------------------------ */
	/* Checkout --------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.opc .step-title h2 {
		font-size: 20px;
		line-height: 20px;
	}
	
	.data-table#checkout-review-table tfoot td:first-child {
		display: none;
	}
	
	.buttons-set .f-left {
		float: none !important;
		margin: 0 0 20px 0;
		text-align: center;
	}
	
	#review-buttons-container {
		text-align: center;
	}
	
	#review-buttons-container .btn-checkout {
		float: none;
	}
	

	/* ------------------------------------------------------------------------------ */
	/* Product Listing -------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.products-grid li.item,
	.products-grid li.item.li-4,
	.products-grid li.item:nth-child(3n+3),
	.products-grid li.item:nth-child(2n+2) {
		float: none;
		margin: 0 0 20px 0;
		width: auto;
	}
	
	/* ------------------------------------------------------------------------------ */
	/* Videos ----------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.videos-wrap .video-wrap,
	.videos-wrap .video-wrap.last {
		float: none;
		width: auto;
	}
	
	.current-video .col.first,
	.current-video .col.last {
		float: none;
		width: auto;
	}
	
	.current-video .col.first {
		margin-bottom: 20px;
	}


	/* ------------------------------------------------------------------------------ */
	/* About Page ------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.about-block-2-table {
		border-collapse: separate;
	}
	
	.about-block-2-table td {
		display: table;
		width: 100% !important;
		padding: 0 0 20px 0 !important;
	}
	
	.about-block-2-table td.col-2 {
	}

	.our-story .box-3, 
	.our-story .box-3 p {
		font-size: 20px;
		line-height: 20px;
	}
	
	.our-story .box-3 strong {
		font-size: 40px;
		line-height: 40px;
	}

	.our-story .box-5 table {
		border-collapse: separate;
	}

	.our-story .box-5 table .image,
	.our-story .box-5 table td {
		border: 0;
		display: table;
		width: 100%;
		padding: 0 0 20px 0 !important;
	}
	
	.our-story .box-5 table .image {
		padding-top: 20px !important;
	}
	
	.our-story .box-5 table .image img {
		width: 100%;
	}
	
	.our-story .box-5 table td.text {
		border-bottom: 1px solid #f1f1f1;
	}


	/* ------------------------------------------------------------------------------ */
	/* Contact Page ----------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------ */
	.contact-page .box-1 h1 {
		font-size: 30px;
	}
	
	.contact-page form .fieldset .form-list li {
		margin: 0;
		padding-top: 25px;
	}
	
	.contact-page form .fieldset .form-list li .field {
		margin: 0 0 15px 0;
	}
	
	.contact-page form .fieldset .form-list li .field.first,
	.contact-page form .fieldset .form-list li .field.last {
		float: none;
		width: auto;
	}
}